/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */

@media only screen and (max-width : 1215px) {

    #access a {
        padding: 1em 0.3em;
    }

    .top-menu a, .menu-footer a {
        padding: 0 0.5em!important;
    }

    .social-media-container a {
        padding: 0.4em 0.7em;
    }

}

/* Medium Devices, Desktops */

@media only screen and (max-width : 1004px) {

    #access, .menu-footer, .search-box {
        display: none;
    }
	
	.top-banner img {
		padding: 0 0 10px;
	}

     .social-media-container a {
        padding: 0;
        background: none;
    }

    .circle-image-sm {
        height: 80px;
        width: 80px;
    }

     .directory-container .sabai-directory-photos, .content-wrapper .sabai-directory-photos {
        width: 100px!important;
        height: 100px!important;
        margin: 0 auto!important;
    }

}



@media only screen and (max-width : 780px) {

    .vc_column_container {

        padding-left: 15px!important;

        padding-right: 15px!important;

    }

     .directory-container .sabai-directory-photos, .content-wrapper .sabai-directory-photos {
        width: 250px!important;
        height: 250px!important;
        margin: 0 auto!important;
    }

    .copyright {
        text-align: center;
    }

    .createdby {
        float: none;
    }

	.row-eq-height {
		display: -webkit-initial;
		display: -webkit-initial;
		display: -ms-initial;
		display: initial;
	}
	
	.top-banner img {
		left: 0;
		position: initial;
		top: 0;
		transform: translate(0, 0);
	}

}

/* Small Devices, Tablets */

@media only screen and (max-width : 768px) {



}

/* Extra Small Devices, Phones */ 

@media only screen and (max-width : 555px) {

    .menu-footer ul li {

        width: 100%;

    }

    .directory-container .sabai-directory-photos, .content-wrapper .sabai-directory-photos {
        width: 100px!important;
        height: 100px!important;
        margin: 0 auto!important;
    }

}

/* Extra Small Devices, Phones */ 

@media only screen and (max-width : 480px) {

.sabai-col-xs-1, .sabai-col-xs-2, .sabai-col-xs-3, .sabai-col-xs-4, .sabai-col-xs-5, .sabai-col-xs-6, .sabai-col-xs-7, .sabai-col-xs-8, .sabai-col-xs-9, .sabai-col-xs-10, .sabai-col-xs-11, .sabai-col-xs-12 {
	float: none!important;
	width: 100%!important;
}

}

/* Custom, iPhone Retina */ 

@media only screen and (max-width : 320px) {



}